@charset "utf-8";

@-ms-viewport {
	width: auto !important;
}
 
html {
	-ms-overflow-style: scrollbar !important;
}





body{
 background-image: url("../img/2317526.png");
 background-attachment: fixed;
 /* 画像を常に天地左右の中央に配置 */
 background-position: center center;
 /* 画像をタイル状に繰り返し表示しない */
 background-repeat: no-repeat;
  /* 表示するコンテナの大きさに基づいて、背景画像を調整 */
  background-size: cover;
  margin: 0px;
 
 }



 .img1{
  margin: 0 auto;
  max-width: 100%;
}

 .top{
  margin: auto;
  text-align: center;
}
@media screen and (min-width: 515px){
  .top{
    max-width: 1200px;
    }
   }






/*inputを非表示*/
input[type="checkbox"].on-off{
  opacity: 0;
}
/*ラベル（「開く」ボタン）*/
.open-label{
  max-width: 80%;
  margin: 0 auto;
  padding: 0.8em;
  display: block;
  color: #fff;
  font-weight: bold;
  text-align: center;
  box-shadow: 0 2px 0 2px #aaa;
  background: #9b8b00ec;
  border-radius: 10px;
}
@media screen and (min-width: 515px){
  .open-label{
    max-width: 700px;
    }
   }


/*エフェクト*/
.open-label:active{
  box-shadow: 0 0 0 0;
}
.open-label:hover{
  background: -webkit-linear-gradient(bottom, #fff4e0 1%,orange 80%);
  background: #9b8b00ec;
}
/*ラベルに表示するテキスト*/
.open-label::after{
  content:'目次を開く'; 
}
.on-off:checked ~ .open-label::after{
  content: '目次を閉じる';
}

/*開閉エリア*/
.open{
  padding: 0 1em;
  height: 0;
  opacity: 0;
  transition: .5s;
}
/*「開く」をタップで表示*/
.on-off:checked  ~ .open{
  padding: 1.5em 1em;
  height: auto;
  opacity: 1;
}

.l_toc {
  width: 100%;
  max-width: 500px;
  margin: 30px auto;
  font-weight: bold;
}

.l_toc a {
  text-decoration: none;
  color: rgb(44, 44, 44);
}

.l_toc ol {
  background-color: #e6e6e6;
  padding-left: 0;
  list-style: none;
  counter-reset: section;
  padding: 20px;
}

.child_ol li {
  padding-left: 20px;
}

   



 .wrap{
  margin: auto;
  max-width: 1200px;
  margin-top: 20px;
  padding : 15px ;
  background: rgba(255, 255, 255, 0.85);
  outline:dotted 2px #555555;
  outline-offset:-10px;
  }




 h2{
  position: relative;
  margin: 0 auto;
  padding-left: 25px;
  text-align: center;
  max-width: 825px;
    font-size: 6vw;
  }
   @media screen and (min-width: 515px){
     h2{
       font-size: 30px;
       }
      }

 h2:before {
  text-align: center;
        position: absolute;
        content: '';
        bottom: -3px;
        left: 0;
        width: 0;
        height: 0;
        border: none;
        border-left: solid 15px transparent;
        border-bottom: solid 15px rgb(95, 0, 150);
      }
      
h2:after {
  text-align: center;
        position: absolute;
        content: '';
        bottom: -3px;
        left: 10px;
        width: 97%;
        
        border-bottom: solid 3px rgb(95, 0, 150);
      
      }

      .box-a{
        margin: 0 auto;
        text-align: center;
        width: 800px;
        max-width: 85%;
      }
      .marker-y{
        background-image: linear-gradient(transparent 60%, rgb(231, 236, 161) 0%)
      }

      .marker-p{
        background-image: linear-gradient(transparent 60%, rgb(229, 214, 238) 0%)
      }


  .box23 {
        position: relative;
        border-radius: 30px;
        padding: 0.5em 0.7em;
        margin: 0 auto;
        background: #ffe6fd;
        color: #2c2c2c;
        font-weight: bold;
        width: 500px;
        max-width: 80%;
        text-align: center;
    }
    @media screen and (min-width: 515px){
      .box23{
        font-size: 22px;
        }
       }
    

    .box23:after {
        position: absolute;
        content: '';
        top: 100%;
        left: 30px;
        border: 15px solid transparent;
        border-top: 15px solid #ffe6fd;
        width: 0;
        height: 0;
    }
    .box23 p {
        margin: 0; 
        padding: 0;
        
    }
    

    .box123 {
      position: relative;
      border-radius: 30px;
      padding: 0.5em 0.7em;
      margin: 0 auto;
      background: #fffbe6;
      color: #2c2c2c;
      font-weight: bold;
      width: 500px;
        max-width: 80%;
        text-align: center;
  }

  @media screen and (min-width: 515px){
    .box123{
      font-size: 22px;
      }
     }

  .box123:after {
      position: absolute;
      content: '';
      top: 100%;
      right: 30px;
      border: 15px solid transparent;
      border-top: 15px solid #fffbe6;
      width: 0;
      height: 0;
  }
  .box123 p {
      margin: 0; 
      padding: 0;
  }

  .box-a{
    text-align: center;
    color: #505050;
  }
  
  .box28 {
    position: relative;
    margin: 0 auto;
    padding: 25px 10px 7px;
    border: solid 2px #FFC107;
    max-width: 700px;
    font-size: 14px;
}
@media screen and (min-width: 515px){
  .box28{
    font-size: 15px;
    }
   }


.box28 .box-title {
    position: absolute;
    display: inline-block;
    top: -2px;
    left: -2px;
    padding: 0 9px;
    height: 25px;
    line-height: 25px;
    font-size: 17px;
    background: #FFC107;
    color: #ffffff;
    font-weight: bold;
}
.box28 p {
    margin: 0; 
    padding: 0;
}


.box26 {
  position: relative;
  margin: 0 auto;
  padding: 0.5em 1em;
  width: 750px;
  max-width: 75%;
  color: #686868;
}

.box26 .box-title2 {
  position: absolute;
  display: inline-block;
  top: -32px;
  left: 10px;
  padding: 0 9px;
  line-height: 1;
  font-size: 19px;
  background: #FFF;
  color: #505050;
  font-weight: bold;
}

.box26 p {
  margin: 0; 
  padding: 0;
}

.box266 {
  position: relative;
  margin: 0 auto;
  padding: 0.5em 1em;
  
  width: 750px;
  max-width: 75%;
  color: #686868;
  
}
.box266 .box-title26 {
  position: absolute;
  display: inline-block;
  top: -32px;
  right: 10px;
  padding: 0 9px;
  line-height: 1;
  font-size: 19px;
  background: #FFF;
  color: #505050;
  font-weight: bold;
}
.box266 p {
  margin: 0; 
  padding: 0;
}


.flame33 {
  position: relative;
  margin: 0 auto;
  padding: 1em 1em;
  max-width: 80%;
  color: #505050;
  background-color: #fff;
  border: 4px double #ffe607;
  box-shadow: 2px 2px 2px #ccc;

  font-weight: 550;
  }
  .flame33 .flame33-title {
  position: absolute;
  text-align: center;
  top: -33px;
  font-weight: 600;
  max-width: 90%;
  background-color: #9b8b00ec;
  color: #fff;
  left: 0;
  right: 0;
  margin: 0 auto;
  border-radius: 40px;
  border: 3px solid #ffffff;
  
  }
  
  
  .flame33 p {
  margin: 0;
  }


  .title01 {
    position: relative;
    overflow: hidden;
    padding: 0.3em 1em 0.2em 75px;
    word-break: break-all;
    border-top: 3px solid #9b8b00ec;
    border-radius: 12px 0 0 0;
    color: #111;
  }
  
  .title01 span {
    
    font-size: 1em;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    padding: 3px 20px;
    color: #fff;
    border-radius: 10px 0 20px 10px;
    background: #9b8b00ec;
  }

  .box222 {
    position: relative;
    margin: 0 auto;
    padding: 0.5em 1em;
    width: 700px;
    max-width: 70%;
    color: #686868;
  }


  .img2{
    margin: 0 auto;
    max-width: 25%;
    position: relative;
  }
  @media screen and (min-width: 515px){
    .img2{
      max-width:150px;
      }
     }

     .CB{
      position: absolute;
      top:50%;
      left:50%;
      transform: translate(-50%,-50%);
      padding:0;
      margin:0;
      font-size:14px;
      color: rgba(0, 0, 0, 0.692);
  }
  @media screen and (min-width: 515px){
    .CB{
      font-size:27px;
      }
     }


  

  .foot{
    margin: auto;
    text-align: center;
    position: relative;
  }

  .copyright{
    color: rgb(0, 0, 0);
    text-align: center;
    font-size: 10px;
    z-index: 100;
  }


  .pagetop {
    height: 45px;
    width: 45px;
    position: fixed;
    right: 30px;
    bottom: 30px;
    background: rgba(255, 255, 255, 0.521);
    border: solid 2px rgb(85, 85, 85);
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 2;
}

.pagetop__arrow {
    height: 10px;
    width: 10px;
    border-top: 3px solid rgb(85, 85, 85);
    border-right: 3px solid  rgb(85, 85, 85);
    transform: translateY(20%) rotate(-45deg);
}

.facebook_wrap{
  margin:0 auto;
  width: 90%;
}
@media screen and (min-width: 515px){
  .facebook_wrap{
    width: 45%;
    }
   }
 
.fb-page,
.fb-page span,
.facebook_wrap iframe{
  width: 100% !important;
  height: 500px !important;
}





a,
a:visited,
a:hover,
a:active {
  color: inherit;
}
a {
  text-decoration:none; 
}



